MetacatUI - Task #6660

Add more options to the Person filter
02/02/2015 03:19 PM - Lauren Walker

Status: New

Priority: Normal
Assignee: Lauren Walker
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/02/2015

0%
0.00 hour
0.00 hour

Description

See DataONE sem-prov issue #87 - https://github.com/DataONEorg/sem-prov-design/issues/87

History

#1 - 06/01/2015 09:22 AM - Lauren Walker
- Parent task deleted (#6598)

#2 - 06/08/2015 04:36 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#3 - 10/30/2015 11:26 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.9.0

#4 - 11/16/2015 04:45 PM - Lauren Walker
- Target version deleted (1.9.0)
